<?php
include '../config/database.php';
function _Query($api_key){
	$conn = _connectDB();
	$sql = "SELECT groupline_key FROM groupline WHERE groupline_api_key='$api_key'";
	$result = $conn->query($sql);
	$res = [];
	if ($result->num_rows > 0) {
	    while($row = $result->fetch_assoc()) {
					array_push($res,$row);
	    }
	}
	return $res;
}
if(isset($_GET['api_key'])){
	_Query($_GET['api_key']);
	//echo json_encode(_Query($_GET['api_key']));
}

?>
